<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.preprocessorbridge">
    <module_version install_time="1276183605487" last="true" origin="installer" specification_version="1.14.1.1">
        <file crc="1044028321" name="config/Modules/org-netbeans-modules-java-preprocessorbridge.xml"/>
        <file crc="3882497026" name="modules/org-netbeans-modules-java-preprocessorbridge.jar"/>
    </module_version>
</module>
